function FileData_Pairs(x)
{
x.t("included","ss7");
x.t("included","timeout");
x.t("active","peer-server");
x.t("four","asp");
x.t("example","sctp-checksum-type");
x.t("example","asp");
x.t("example","change");
x.t("example","sctp-sack-frequency");
x.t("example","sctp-max-init-retx");
x.t("example","peer");
x.t("example","sctp-max-out-strms");
x.t("example","maximum");
x.t("example","sctp-rto-initial");
x.t("example","sctp-sack-period");
x.t("example","sctp");
x.t("example","configure");
x.t("example","sctp-max-path-retx");
x.t("example","timeout");
x.t("example","sctp-max-assoc-retx");
x.t("example","associate");
x.t("example","following");
x.t("modes","psp");
x.t("255","default");
x.t("equal","minimum");
x.t("equal","maximum");
x.t("equal","value");
x.t("6.7.8.9","sctp-suppress-alarm");
x.t("6.7.8.9","timeout");
x.t("timers","product");
x.t("timers","repeat");
x.t("available","releases");
x.t("available","dependent");
x.t("sgsn's","routing");
x.t("parameter","defines");
x.t("parameter","m3ua");
x.t("parameter","used");
x.t("256","sctp-beta");
x.t("256","rtt");
x.t("version","installed");
x.t("defines","deletes");
x.t("defines","rto-alpha");
x.t("defines","association");
x.t("defines","maximum");
x.t("defines","rto-beta");
x.t("defines","percentage");
x.t("moves","previous");
x.t("adler-32","type");
x.t("balance","stream");
x.t("throughput","psp");
x.t("needs","configured");
x.t("192.168.1.1","exchange-mode");
x.t("192.168.1.1","following");
x.t("within","ss7");
x.t("create","association");
x.t("create","configure");
x.t("config-ss7-rd-","-ps-");
x.t("installed","license");
x.t("(singled-ended)","configuration");
x.t("init","datagram");
x.t("(stp/sg/rnc/hlr)","number");
x.t("sending","sctp");
x.t("sending","sack");
x.t("instance","included");
x.t("instance","asp");
x.t("instance","product");
x.t("instance","asp_num");
x.t("instance","end");
x.t("instance","application");
x.t("instance","associate");
x.t("instance","using");
x.t("italics","customer-defined");
x.t("exchange-mode","configured");
x.t("exchange-mode","configures");
x.t("exchange-mode","single-ended");
x.t("exchange-mode","double-ended");
x.t("exchange-mode","psp");
x.t("sctp-checksum-type","default");
x.t("sctp-checksum-type","command");
x.t("sctp-checksum-type","crc32");
x.t("sctp-checksum-type","adler32");
x.t("layer","example");
x.t("layer","send");
x.t("various","timeout");
x.t("customer-defined","command");
x.t("unreachable","sgsn");
x.t("unreachable","sctp-max-assoc-retx");
x.t("node\u2019s","(stp/sg/rnc/hlr)");
x.t("current","subscriber");
x.t("current","configuration");
x.t("0.1","seconds");
x.t("millisecond","units");
x.t("millisecond","packet");
x.t("asp","instance");
x.t("asp","configured");
x.t("asp","messages");
x.t("asp","exchange");
x.t("asp","configuration");
x.t("asp","instances");
x.t("asp","end-point");
x.t("asp","routing");
x.t("asp","associated");
x.t("line","interface");
x.t("contexts","created");
x.t("declared","unreachable");
x.t("self-end-point-address","orig_ipv4_address");
x.t("self-end-point-address","1.2.3.4");
x.t("mode","example");
x.t("mode","moves");
x.t("mode","product");
x.t("mode","back");
x.t("mode","psp-mode");
x.t("mode","settings");
x.t("mode","provides");
x.t("mode","standard");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","chapter");
x.t("mode","specifies");
x.t("mode","end-point");
x.t("mode","information");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","reference");
x.t("rnc's","routing");
x.t("support","sctp");
x.t("support","routing");
x.t("timer","hrt_bt_timeout");
x.t("timer","value");
x.t("hrt_bt_timeout","default");
x.t("hrt_bt_timeout","sets");
x.t("hrt_bt_timeout","value");
x.t("auditing","destination");
x.t("state","dest_timeout");
x.t("type","asp");
x.t("type","product");
x.t("type","checksum");
x.t("type","algorithm");
x.t("change","mode");
x.t("change","exchange");
x.t("deletes","address");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","sctp-checksum-type");
x.t("resets","sctp-sack-frequency");
x.t("resets","default");
x.t("resets","sctp-rto-min");
x.t("resets","sctp-beta");
x.t("resets","sctp-cookie-life");
x.t("resets","sctp-alpha");
x.t("resets","sctp-max-path-retx");
x.t("resets","system");
x.t("resets","sgsn\u2019s");
x.t("calculations","beta");
x.t("calculations","alpha");
x.t("open","association");
x.t("times","various");
x.t("dest_timeout","sets");
x.t("dest_timeout","sctp-bundle");
x.t("dest_timeout","integer");
x.t("operates","client");
x.t("operates","server");
x.t("reset","configuration");
x.t("time","(rtt)");
x.t("time","(rto)");
x.t("time","retransmissions");
x.t("time","sctp");
x.t("time","retransmission");
x.t("calculation","sctp-beta");
x.t("calculation","sctp-alpha");
x.t("calculation","percentage");
x.t("packets","example");
x.t("packets","sctp");
x.t("bundling","default");
x.t("bundling","provides");
x.t("bundling","sets");
x.t("bundling","disabled");
x.t("peer-server","example");
x.t("peer-server","asp_num");
x.t("peer-server","process");
x.t("subscriber","sessions");
x.t("releases","8.1");
x.t("round-trip","time");
x.t("sctp-sack-frequency","default");
x.t("sctp-sack-frequency","command");
x.t("sctp-sack-frequency","units-10ms");
x.t("sctp-sack-frequency","sctp-sack-period");
x.t("sctp-sack-frequency","used");
x.t("acknowledgement","(sack)");
x.t("however","100");
x.t("keywords","values");
x.t("product","version");
x.t("product","sgsn");
x.t("removes","asp");
x.t("removes","association");
x.t("back","exec");
x.t("default","sctp-checksum-type");
x.t("default","resets");
x.t("default","sctp-rto-min");
x.t("default","sctp-max-init-retx");
x.t("default","sctp-beta");
x.t("default","sctp-max-out-strms");
x.t("default","second");
x.t("default","crc-32");
x.t("default","2905");
x.t("default","max");
x.t("default","sctp-rto-initial");
x.t("default","600");
x.t("default","sack-period");
x.t("default","sctp");
x.t("default","sack-frequency");
x.t("default","sctp-cookie-life");
x.t("default","include");
x.t("default","sctp-alpha");
x.t("default","value");
x.t("default","usage");
x.t("default","sctp-bundle");
x.t("default","routing-context");
x.t("default","sctp-rto-max");
x.t("default","sctp-max-path-retx");
x.t("default","timeout");
x.t("default","sctp-max-mtu-size");
x.t("default","sctp-max-assoc-retx");
x.t("default","seconds");
x.t("32-bit","cyclic");
x.t("sctp-rto-min","sctp-sack-frequency");
x.t("sctp-rto-min","default");
x.t("sctp-rto-min","command");
x.t("sctp-rto-min","units-10ms");
x.t("sctp-rto-min","sctp-rto-initial");
x.t("sctp-rto-min","less");
x.t("sctp-rto-min","value");
x.t("500","units-10ms");
x.t("heart-beat","timer");
x.t("single","ss7");
x.t("insert-outbound","sets");
x.t("insert-outbound","suppress-outbound");
x.t("insert-outbound","discard-inbound");
x.t("link","fail");
x.t("sctp-max-init-retx","command");
x.t("sctp-max-init-retx","sctp-max-mtu");
x.t("sctp-max-init-retx","value");
x.t("sctp-max-init-retx","usage");
x.t("command","defines");
x.t("command","balance");
x.t("command","create");
x.t("command","line");
x.t("command","type");
x.t("command","reset");
x.t("command","time");
x.t("command","keywords");
x.t("command","selects");
x.t("command","determine");
x.t("command","sets");
x.t("command","prompt");
x.t("command","m3ua");
x.t("command","minimum");
x.t("command","maximum");
x.t("command","define");
x.t("command","sctp");
x.t("command","end-point");
x.t("command","suppresses");
x.t("command","configure");
x.t("command","probably");
x.t("command","ignores");
x.t("command","values");
x.t("command","enables/disables");
x.t("command","used");
x.t("command","manage");
x.t("command","conjunction");
x.t("command","toggle");
x.t("license","(s)");
x.t("8.1","higher");
x.t("1200","default");
x.t("1200","usage");
x.t("size","product");
x.t("size","command");
x.t("size","mtu");
x.t("size","value");
x.t("security","administrator");
x.t("increments","milliseonds");
x.t("increments","100");
x.t("increments","seconds");
x.t("1and","65535");
x.t("sctp-path","failure");
x.t("entering","value");
x.t("orig_ipv4_address","address");
x.t("orig_ipv4_address","keyword");
x.t("orig_ipv4_address","peer-end-point-address");
x.t("ss7","environment");
x.t("ss7","routing");
x.t("psp-mode","configured");
x.t("psp-mode","client");
x.t("psp-mode","configures");
x.t("psp-mode","end-point");
x.t("psp-mode","server");
x.t("server-mode","psp\u2019s");
x.t("datagram","product");
x.t("datagram","peer");
x.t("datagram","retransmissions");
x.t("datagram","retransmission");
x.t("endpoint","6.7.8.9");
x.t("endpoint","declared");
x.t("endpoint","orig_ipv4_address");
x.t("endpoint","ipv4");
x.t("endpoint","transport");
x.t("endpoint","peer_ipv4_address");
x.t("cisco","systems");
x.t("check","default");
x.t("validate","sctp");
x.t("validate","incoming");
x.t("network","conditions");
x.t("privilege","security");
x.t("(rtt)","calculations");
x.t("(rtt)","calculation");
x.t("selects","adler-32");
x.t("selects","type");
x.t("selects","crc-32");
x.t("units","value");
x.t("(sack)","product");
x.t("suppression","command");
x.t("suppression","sctp");
x.t("suppression","alarms");
x.t("traffic","however");
x.t("processed","insert-outbound");
x.t("rto-alpha","value");
x.t("3500","sctp-max-path-retx");
x.t("selective","acknowledgement");
x.t("selective","acknowledgements");
x.t("-ps-","-psp-");
x.t("association","example");
x.t("association","endpoint");
x.t("association","configuration");
x.t("association","value");
x.t("association","specific");
x.t("association","associated");
x.t("association","psp");
x.t("settings","local");
x.t("rto","portion");
x.t("faster","checksum");
x.t("faster","detection");
x.t("range","1200");
x.t("508","65535");
x.t("path","product");
x.t("path","failure");
x.t("path","originating");
x.t("communication","exchange-mode");
x.t("communication","product");
x.t("240","sctp-rto-max");
x.t("enables","sctp");
x.t("enables","configuration");
x.t("sctp-suppress-alarm","command");
x.t("sctp-suppress-alarm","path-failure");
x.t("dependent","platform");
x.t("sctp-beta","default");
x.t("sctp-beta","command");
x.t("sctp-beta","stream");
x.t("sctp-beta","value");
x.t("sctp-beta","512");
x.t("bytes","sctp");
x.t("bytes","usage");
x.t("bytes","sctp-max-mtu-size");
x.t("bytes","comprise");
x.t("3000","bytes");
x.t("3000","sctp-max-out-strms");
x.t("ipv4","dotted");
x.t("provides","commands");
x.t("provides","better");
x.t("65535","default");
x.t("65535","sctp-heart-beat");
x.t("65535","value");
x.t("peer","node\u2019s");
x.t("peer","support");
x.t("peer","open");
x.t("peer","sctp-sack-frequency");
x.t("peer","endpoint");
x.t("peer","address");
x.t("peer","different");
x.t("peer","end");
x.t("peer","endpoints");
x.t("peer","value");
x.t("peer","nodes");
x.t("peer","routing");
x.t("peer","server");
x.t("slower","reliable");
x.t("going","towards");
x.t("prior","sending");
x.t("standard","double-ended");
x.t("client-mode","server-mode");
x.t("determine","round-trip");
x.t("crc32","default");
x.t("crc32","selects");
x.t("crc32","sctp-cookie-life");
x.t("tel","408-526-4000");
x.t("address","example");
x.t("address","needs");
x.t("address","192.168.1.1");
x.t("address","declared");
x.t("address","peer");
x.t("address","destination");
x.t("address","1.2.3.4");
x.t("address","ip_address");
x.t("address","value");
x.t("address","depending");
x.t("address","originating");
x.t("address","associated");
x.t("peer-service","configuration");
x.t("(rto)","parameter");
x.t("(rto)","value");
x.t("rtt","calculation");
x.t("1500","bytes");
x.t("destination","state");
x.t("destination","transport");
x.t("daud","messages");
x.t("local","sctp");
x.t("local","routing");
x.t("process-inbound","insert-outbound");
x.t("process-inbound","sets");
x.t("sets","times");
x.t("sets","frequency");
x.t("sets","delay");
x.t("sets","period");
x.t("sets","minimum");
x.t("sets","number");
x.t("sets","maximum");
x.t("sets","sctp");
x.t("sets","initial");
x.t("sets","valid");
x.t("sets","timeout");
x.t("sets","routing");
x.t("checksum","function");
x.t("checksum","algorithm");
x.t("cyclic","redundancy");
x.t("300","default");
x.t("keywords/variables","available");
x.t("stream","throughput");
x.t("stream","control");
x.t("beta","parameter");
x.t("reliable","32-bit");
x.t("second","1000");
x.t("second","units-10ms");
x.t("retransmissions","endpoint");
x.t("retransmissions","association");
x.t("retransmissions","path");
x.t("retransmissions","destination");
x.t("retransmissions","value");
x.t("retransmissions","associated");
x.t("sctp-max-out-strms","default");
x.t("sctp-max-out-strms","command");
x.t("sctp-max-out-strms","3500");
x.t("sctp-max-out-strms","max");
x.t("sctp-max-out-strms","value");
x.t("outgoing","streams");
x.t("1.2.3.4","peer");
x.t("1.2.3.4","peer-end-point-address");
x.t("multi-homed","peers");
x.t("redundancy","check");
x.t("1000","milliseconds");
x.t("1000","sctp-max-assoc-retx");
x.t("units-10ms","keyword");
x.t("units-10ms","value");
x.t("units-10ms","including");
x.t("commands","create");
x.t("commands","peer-server");
x.t("commands","sctp-beta");
x.t("commands","keywords/variables");
x.t("commands","configured");
x.t("commands","sgsn");
x.t("commands","sctp-alpha");
x.t("commands","defined");
x.t("prompt","appear");
x.t("configured","asp");
x.t("configured","support");
x.t("configured","single");
x.t("configured","commands");
x.t("configured","client");
x.t("configured","using");
x.t("configured","single-ended");
x.t("m3ua","link");
x.t("m3ua","association");
x.t("m3ua","messages");
x.t("m3ua","end-point");
x.t("supported","asp");
x.t("crc-32","slower");
x.t("crc-32","usage");
x.t("mtu","example");
x.t("mtu","size");
x.t("mtu","3000");
x.t("frequency","transmission");
x.t("syntax","exchange-mode");
x.t("syntax","sctp-checksum-type");
x.t("syntax","exit");
x.t("syntax","sctp-sack-frequency");
x.t("syntax","sctp-rto-min");
x.t("syntax","sctp-max-init-retx");
x.t("syntax","psp-mode");
x.t("syntax","sctp-suppress-alarm");
x.t("syntax","sctp-beta");
x.t("syntax","sctp-max-out-strms");
x.t("syntax","sctp-rto-initial");
x.t("syntax","sctp-sack-period");
x.t("syntax","end");
x.t("syntax","sctp-cookie-life");
x.t("syntax","sctp-alpha");
x.t("syntax","end-point");
x.t("syntax","routing-context");
x.t("syntax","sctp-rto-max");
x.t("syntax","sctp-max-path-retx");
x.t("syntax","timeout");
x.t("syntax","sctp-max-mtu-size");
x.t("syntax","sctp-max-assoc-retx");
x.t("syntax","associate");
x.t("asp_num","identifies");
x.t("asp_num","integer");
x.t("asp_num","associate");
x.t("discarded","process-inbound");
x.t("occurs","first");
x.t("delay","sending");
x.t("delay","important");
x.t("period","increments");
x.t("domain","asp_num");
x.t("domain","configuration");
x.t("2905","removes");
x.t("long","psp");
x.t("messages","auditing");
x.t("messages","processed");
x.t("messages","discarded");
x.t("messages","exchange");
x.t("messages","important");
x.t("messages","usage");
x.t("messages","suppress-outbound");
x.t("fail","routing");
x.t("feature","routing-context");
x.t("life","example");
x.t("life","product");
x.t("life","second");
x.t("life","value");
x.t("means","faster");
x.t("minimum","time");
x.t("minimum","value");
x.t("minimum","retransmission");
x.t("first","example");
x.t("sctp-heart-beat","hrt_bt_timeout");
x.t("sctp-heart-beat","default");
x.t("number","datagram");
x.t("number","bytes");
x.t("number","outgoing");
x.t("number","consecutive");
x.t("number","datagrams");
x.t("number","end-point");
x.t("number","in-bound");
x.t("number","retries");
x.t("number","seconds");
x.t("cause","m3ua");
x.t("control","transmission");
x.t("control","generation");
x.t("function","available");
x.t("function","crc32");
x.t("suppressed","m3ua");
x.t("maximum","time");
x.t("maximum","size");
x.t("maximum","mtu");
x.t("maximum","number");
x.t("maximum","value");
x.t("maximum","retransmission");
x.t("max","_out_streams");
x.t("better","bandwidth");
x.t("sgsn","validate");
x.t("sgsn","privilege");
x.t("sgsn","peer");
x.t("sgsn","exhausts");
x.t("sgsn","psp");
x.t("chapter","command");
x.t("exchange","modes");
x.t("exchange","mode");
x.t("exchange","used");
x.t("specifies","type");
x.t("specifies","address");
x.t("specifies","alarm");
x.t("combination","process-inbound");
x.t("different","cause");
x.t("represents","rto");
x.t("balancing","within");
x.t("sctp-rto-initial","example");
x.t("sctp-rto-initial","default");
x.t("sctp-rto-initial","sctp-rto-min");
x.t("sctp-rto-initial","command");
x.t("sctp-rto-initial","240");
x.t("sctp-rto-initial","greater");
x.t("sctp-rto-initial","less");
x.t("sctp-rto-initial","value");
x.t("sctp-rto-initial","sctp-rto-max");
x.t("define","initial");
x.t("m3ua-periodic-dest-audit","dest_timeout");
x.t("m3ua-periodic-dest-audit","120");
x.t("ipsp","communication");
x.t("consecutive","retransmissions");
x.t("granuality","millisecond");
x.t("bind","manage");
x.t("-psp-","important");
x.t("exits","current");
x.t("exits","configuration");
x.t("exec","mode");
x.t("match","peer");
x.t("match","exchange");
x.t("keyword","included");
x.t("keyword","command");
x.t("keyword","entering");
x.t("keyword","function");
x.t("keyword","specifies");
x.t("transport","address");
x.t("exhausts","sctp-max-path-retx");
x.t("sctp-sack-period","default");
x.t("sctp-sack-period","command");
x.t("sctp-sack-period","sctp-suppress-alarm");
x.t("sctp-sack-period","units-10ms");
x.t("sctp-sack-period","control");
x.t("important","command");
x.t("important","peer");
x.t("important","commands");
x.t("important","keyword");
x.t("important","using");
x.t("sctp","layer");
x.t("sctp","packets");
x.t("sctp","bundling");
x.t("sctp","product");
x.t("sctp","heart-beat");
x.t("sctp","rto-alpha");
x.t("sctp","selective");
x.t("sctp","path");
x.t("sctp","mtu");
x.t("sctp","bundle");
x.t("sctp","end-point");
x.t("sctp","valid");
x.t("sctp","heartbeat");
x.t("sctp","port");
x.t("sctp","cookie");
x.t("sctp","waits");
x.t("added","m3ua");
x.t("transmission","delay");
x.t("transmission","sctp");
x.t("transmission","protocol");
x.t("alpha","parameter");
x.t("600","seconds");
x.t("initial","retransmission");
x.t("sack-period","units-10ms");
x.t("hostname","config-ss7-rd-");
x.t("reference","example");
x.t("end","configured");
x.t("end","exits");
x.t("end","usage");
x.t("client","example");
x.t("client","server");
x.t("client","psp");
x.t("milliseonds","value");
x.t("identifies","specific");
x.t("return","peer-service");
x.t("sctp-max-mtu","size");
x.t("datagrams","received");
x.t("endpoints","product");
x.t("dotted","decimal");
x.t("disabled","bundle_time");
x.t("appear","similar");
x.t("port_number","configures");
x.t("port_number","end-point");
x.t("port_number","integer");
x.t("least","address");
x.t("previous","configuration");
x.t("environment","multi-homed");
x.t("100","millisecond");
x.t("100","milliseconds");
x.t("_out_streams","default");
x.t("_out_streams","value");
x.t("lower","values");
x.t("sack-frequency","value");
x.t("ip_address","port");
x.t("sctp-cookie-life","command");
x.t("sctp-cookie-life","1000");
x.t("sctp-cookie-life","value");
x.t("upon","network");
x.t("greater","equal");
x.t("path-failure","self-end-point-address");
x.t("path-failure","keyword");
x.t("peer-end-point-address","6.7.8.9");
x.t("peer-end-point-address","peer_ipv4_address");
x.t("bundle","timeout");
x.t("enter","integer");
x.t("sessions","active");
x.t("peers","example");
x.t("less","equal");
x.t("less","traffic");
x.t("=200","milliseconds");
x.t("peer_ipv4_address","address");
x.t("peer_ipv4_address","keyword");
x.t("peer_ipv4_address","disables");
x.t("occurred","sctp");
x.t("408-526-4000","fax");
x.t("configuration","four");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","product");
x.t("configuration","important");
x.t("configuration","finer");
x.t("configuration","system");
x.t("configuration","psp");
x.t("(psp)","configuration");
x.t("(psp)","specific");
x.t("instances","configured");
x.t("include","keyword");
x.t("failure","example");
x.t("failure","path-failure");
x.t("failure","alarm");
x.t("failure","alarms");
x.t("failure","two");
x.t("bundle_time","enables");
x.t("bundle_time","sctp-heart-beat");
x.t("bundle_time","enter");
x.t("similar","[local]");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("usage","sctp-alpha");
x.t("usage","instruct");
x.t("usage","psp");
x.t("configures","exchange-mode");
x.t("configures","either");
x.t("configures","behavior");
x.t("configures","m3ua\u2019s");
x.t("sctp-alpha","256");
x.t("sctp-alpha","default");
x.t("sctp-alpha","command");
x.t("sctp-alpha","stream");
x.t("sctp-alpha","value");
x.t("sctp-alpha","used");
x.t("value","256");
x.t("value","defines");
x.t("value","product");
x.t("value","default");
x.t("value","sctp-rto-min");
x.t("value","command");
x.t("value","increments");
x.t("value","enables");
x.t("value","sets");
x.t("value","units-10ms");
x.t("value","maximum");
x.t("value","sctp-rto-initial");
x.t("value","match");
x.t("value","sctp");
x.t("value","=200");
x.t("value","usage");
x.t("value","value");
x.t("value","sctp-rto-max");
x.t("value","incremenets");
x.t("value","512");
x.t("value","integer");
x.t("adler32","selects");
x.t("adler32","crc32");
x.t("450","sctp-rto-min");
x.t("alarm","suppression");
x.t("sctp-bundle","bundle_time");
x.t("interval","m3ua-periodic-dest-audit");
x.t("specific","asp");
x.t("specific","peer-server");
x.t("specific","application");
x.t("specific","psp");
x.t("termination","current");
x.t("end-point","asp");
x.t("end-point","command");
x.t("end-point","association");
x.t("end-point","address");
x.t("end-point","commands");
x.t("end-point","port_number");
x.t("end-point","least");
x.t("end-point","application");
x.t("end-point","associated");
x.t("routing-context","default");
x.t("routing-context","combination");
x.t("routing-context","configures");
x.t("routing-context","discard-inbound");
x.t("send","init");
x.t("send","sack");
x.t("depending","occurs");
x.t("depending","upon");
x.t("process","(psp)");
x.t("process","operate");
x.t("process","(asp)");
x.t("(sctp)","retransmission");
x.t("sctp-rto-max","example");
x.t("sctp-rto-max","default");
x.t("sctp-rto-max","command");
x.t("sctp-rto-max","sctp-rto-initial");
x.t("sctp-rto-max","greater");
x.t("sctp-rto-max","value");
x.t("sctp-rto-max","450");
x.t("acknowledgements","(sack)");
x.t("originating","endpoint");
x.t("originating","peer");
x.t("generated","sctp");
x.t("(s)","associate");
x.t("instruct","peer-server");
x.t("valid","cookie");
x.t("in-bound","streams");
x.t("notation","peer-end-point-address");
x.t("notation","usage");
x.t("heartbeat","interval");
x.t("systems","tel");
x.t("platform","type");
x.t("context","sgsn's");
x.t("context","rnc's");
x.t("context","peer");
x.t("context","m3ua");
x.t("context","feature");
x.t("context","suppressed");
x.t("context","added");
x.t("context","optional");
x.t("context","received");
x.t("context","routing");
x.t("context","disable");
x.t("nodes","self-end-point-address");
x.t("suppresses","path");
x.t("incremenets","100");
x.t("configure","timers");
x.t("configure","size");
x.t("configure","path");
x.t("configure","maximum");
x.t("configure","bind");
x.t("configure","psp");
x.t("information","italics");
x.t("optional","parameter");
x.t("rto-beta","value");
x.t("probably","result");
x.t("result","termination");
x.t("defined","asp");
x.t("received","prior");
x.t("received","m3ua");
x.t("received","sack");
x.t("sctp-max-path-retx","default");
x.t("sctp-max-path-retx","command");
x.t("sctp-max-path-retx","number");
x.t("sctp-max-path-retx","sctp-rto-initial");
x.t("sctp-max-path-retx","value");
x.t("detection","sctp-path");
x.t("timeout","timers");
x.t("timeout","command");
x.t("timeout","increments");
x.t("timeout","(rto)");
x.t("timeout","sctp-heart-beat");
x.t("timeout","m3ua-periodic-dest-audit");
x.t("timeout","sctp");
x.t("timeout","value");
x.t("timeout","seconds");
x.t("ignores","alarms");
x.t("120","cisco");
x.t("fax","408-527-0883");
x.t("routing","contexts");
x.t("routing","domain");
x.t("routing","context");
x.t("application","server");
x.t("values","example");
x.t("values","psp-mode");
x.t("values","typically");
x.t("disable","routing");
x.t("512","sctp-checksum-type");
x.t("512","rtt");
x.t("sctp-max-mtu-size","3000");
x.t("sctp-max-mtu-size","1500");
x.t("sctp-max-mtu-size","value");
x.t("finer","granuality");
x.t("generation","sack");
x.t("enables/disables","suppression");
x.t("alarms","sctp");
x.t("alarms","occurred");
x.t("alarms","generated");
x.t("port","number");
x.t("port","port_number");
x.t("retransmission","timer");
x.t("retransmission","time");
x.t("retransmission","destination");
x.t("retransmission","timeout");
x.t("repeat","command");
x.t("integer","255");
x.t("integer","500");
x.t("integer","default");
x.t("integer","1200");
x.t("integer","1and");
x.t("integer","508");
x.t("integer","65535");
x.t("integer","300");
x.t("integer","units-10ms");
x.t("integer","usage");
x.t("protocol","(sctp)");
x.t("percentage","represents");
x.t("percentage","value");
x.t("cookie","life");
x.t("milliseconds","0.1");
x.t("milliseconds","range");
x.t("milliseconds","sctp");
x.t("milliseconds","sctp-cookie-life");
x.t("milliseconds","value");
x.t("milliseconds","usage");
x.t("retries","sctp");
x.t("retries","value");
x.t("retries","send");
x.t("two","peer");
x.t("pre-configured","alarm");
x.t("[local]","hostname");
x.t("psp\u2019s","operational");
x.t("algorithm","faster");
x.t("algorithm","sgsn");
x.t("algorithm","used");
x.t("sctp-max-assoc-retx","sctp-max-init-retx");
x.t("sctp-max-assoc-retx","command");
x.t("sctp-max-assoc-retx","number");
x.t("sctp-max-assoc-retx","value");
x.t("sctp-max-assoc-retx","usage");
x.t("typically","means");
x.t("disables","pre-configured");
x.t("associate","defines");
x.t("associate","asp");
x.t("associate","removes");
x.t("associate","command");
x.t("associate","psp");
x.t("operate","either");
x.t("operate","server");
x.t("created","sgsn");
x.t("incoming","packets");
x.t("utilization","less");
x.t("packet","transmission");
x.t("manage","asp");
x.t("manage","specific");
x.t("manage","load");
x.t("(asp)","instance");
x.t("(asp)","product");
x.t("used","product");
x.t("used","validate");
x.t("used","long");
x.t("used","ipsp");
x.t("used","manage");
x.t("used","conjunction");
x.t("following","command");
x.t("following","sets");
x.t("either","client-mode");
x.t("either","client");
x.t("system","default");
x.t("system","sctp-rto-initial");
x.t("system","sctp-sack-period");
x.t("system","sctp-rto-max");
x.t("using","command");
x.t("using","associate");
x.t("conjunction","commands");
x.t("conjunction","sctp-sack-period");
x.t("sack","example");
x.t("sack","peer");
x.t("sack","depending");
x.t("sack","sent");
x.t("returns","exec");
x.t("single-ended","exchange-mode");
x.t("single-ended","exit");
x.t("single-ended","psp-mode");
x.t("single-ended","usage");
x.t("portion","round-trip");
x.t("sgsn\u2019s","sctp-max-out-strms");
x.t("decimal","notation");
x.t("associated","peer-server");
x.t("associated","peer");
x.t("associated","local");
x.t("associated","usage");
x.t("associated","psp");
x.t("double-ended","single-ended");
x.t("behavior","routing");
x.t("load","balancing");
x.t("towards","peer");
x.t("waits","send");
x.t("including","keyword");
x.t("bandwidth","utilization");
x.t("m3ua\u2019s","sctp");
x.t("toggle","exchange");
x.t("operational","mode");
x.t("discard-inbound","process-inbound");
x.t("discard-inbound","sets");
x.t("discard-inbound","suppress-outbound");
x.t("suppress-outbound","default");
x.t("suppress-outbound","sets");
x.t("suppress-outbound","sctp-alpha");
x.t("comprise","maximum");
x.t("conditions","lower");
x.t("sent","peer");
x.t("psp","example");
x.t("psp","(singled-ended)");
x.t("psp","instance");
x.t("psp","asp");
x.t("psp","operates");
x.t("psp","communication");
x.t("psp","going");
x.t("psp","peer");
x.t("psp","match");
x.t("psp","configuration");
x.t("psp","operate");
x.t("server","mode");
x.t("server","product");
x.t("server","client");
x.t("server","configuration");
x.t("server","usage");
x.t("server","value");
x.t("server","routing-context");
x.t("server","process");
x.t("server","psp");
x.t("higher","product");
x.t("seconds","sctp-rto-min");
x.t("seconds","daud");
x.t("seconds","sctp");
x.t("seconds","usage");
x.t("seconds","value");
x.t("seconds","sctp-rto-max");
x.t("streams","usage");
x.t("streams","psp");
}
